
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d087 le.go.lu.d087/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d087 - <span class="tkc-version">le.go.lu.d087/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, Jesus commanded his disciples not to tell anyone that he was the Christ. He began to teach them that the Son of Man must suffer many things, and be rejected by the presbyters, the chief priests and the scribes, and be killed, and after three days rise again. He spoke to them openly. Peter took him [aside] and began to rebuke him. But Jesus, turning around and seeing his disciples, rebuked Peter, saying, “Get behind me, Satan! For you have in mind not the things of God, but the things of men.” Jesus called the multitude to himself with his disciples and said to them, “Whoever wants to come after me, let him deny himself, take up his cross, and follow me.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, Jesus charged his disciples to tell no one that he is the Christ. And he began to teach them that the Son of man must suffer many things, and be rejected by the elders and the chief priests and the scribes, and be killed, and after three days rise again. And he said this plainly. And Peter took him, and began to rebuke him. But turning and seeing his disciples, he rebuked Peter, and said, &#34;Get behind me, Satan! For you are not on the side of God, but of men.&#34; And he called to him the multitude with his disciples, and said to them, &#34;If any man would come after me, let him deny himself and take up his cross and follow me.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: Jesús les ordenó enérgicamente a sus discípulos que a nadie hablaran acerca de él. Jesús comenzó a enseñarles que el Hijo del hombre debía sufrir mucho y ser reprobado por los ancianos, los sumos sacerdotes y los escribas; que le matarían y que resucitaría a los tres días. Hablaba de esto abiertamente. Pedro se lo llevó aparte y se puso a reprenderle. Pero él, volviéndose y mirando a sus discípulos, reprendió a Pedro, diciéndole: «¡Quítate de mi vista, Satanás!, porque tus pensamientos no son los de Dios, sino los de los hombres.» Llamando a la gente a la vez que a sus discípulos, les dijo: «Si alguno quiere venir en pos de mí, niéguese a sí mismo, tome su cruz y sígame.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Pero Jesús les dijo con firmeza que no conversaran sobre él. Luego comenzó a enseñarles que el Hijo del Hombre debía sufrir mucho y ser rechazado por los notables, los jefes de los sacerdotes y los maestros de la Ley, que sería condenado a muerte y resucitaría a los tres días. Jesús hablaba de esto con mucha seguridad. Pedro, pues, lo llevó aparte y comenzó a reprenderlo. Pero Jesús, dándose la vuelta, vio muy cerca a sus discípulos. Entonces reprendió a Pedro y le dijo: «¡Pasa detrás de mí, Satanás! Tus ambiciones no son las de Dios, sino de los hombres.» Luego Jesús llamó a sus discípulos y a toda la gente y les dijo: «El que quiera seguirme, que renuncie a sí mismo, tome su cruz y me siga.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Kisha Yesu aliwaonya wasimwambie mtu yeyote habari zake. Yesu alianza kuwafundisha wanafunzi wake kwamba ni lazima Mwana wa Mtu apatwe na mateso mengi na kukataliwa na wazee na makuhani wakuu na waalimu wa sheria. Kwamba atauawa, na baada ya siku tatu atafufuka. Yesu aliwaambia jambo hilo waziwazi. Hapo, Petro akamchukua kando, akaanza kumkemea. Lakini Yesu akageuka, akawatazama wanafunzi wake, akamkemea Petro akisema, &#34;Ondoka mbele yangu Shetani! Mawazo yako si ya kimungu ila ni ya kibinadamu.&#34; Kisha akauita umati wa watu pamoja na wanafunzi wake, akawaambia, &#34;Kama mtu yeyote anataka kuwa mfuasi wangu, lazima ajikane mwenyewe, auchukue msalaba wake, anifuate.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἐπετίμησεν ὁ Ἰησοῦς τοῖς μαθηταῖς αὐτοῦ, ἵνα μηδενὶ λέγωσι περὶ αὐτοῦ. Καὶ ἤρξατο διδάσκειν αὐτοὺς ὅτι δεῖ τὸν υἱὸν τοῦ ἀνθρώπου πολλὰ παθεῖν, καὶ ἀποδοκιμασθῆναι ἀπὸ τῶν πρεσβυτέρων καὶ τῶν ἀρχιερέων καὶ τῶν γραμματέων, καὶ ἀποκτανθῆναι καὶ μετὰ τρεῖς ἡμέρας ἀναστῆναι· καὶ παῤῥησίᾳ τὸν λόγον ἐλάλει. καὶ προσλαβόμενος αὐτὸν ὁ Πέτρος ἤρξατο ἐπιτιμᾶν αὐτῷ. ὁ δὲ ἐπιστραφεὶς καὶ ἰδὼν τοὺς μαθητὰς αὐτοῦ ἐπετίμησε τῷ Πέτρῳ λέγων· Ὕπαγε ὀπίσω μου, σατανᾶ· ὅτι οὐ φρονεῖς τὰ τοῦ Θεοῦ, ἀλλὰ τὰ τῶν ἀνθρώπων. Καὶ προσκαλεσάμενος τὸν ὄχλον σὺν τοῖς μαθηταῖς αὐτοῦ εἶπεν αὐτοῖς· Ὅστις θέλει ὀπίσω μου ἀκολουθεῖν, ἀπαρνησάσθω ἑαυτὸν καὶ ἀράτω τὸν σταυρὸν αὐτοῦ, καὶ ἀκολουθείτω μοι.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
